<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.
 
 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 
 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.


 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
 END COPYRIGHT BLOCK -->
<html>
<head>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
	<title>Directory Server Org Chart</title>
	<LINK REL=stylesheet TYPE="text/css" HREF="styles.css">
</head>
<body bgcolor="#FFFFFF">
<table cellspacing="0" cellpadding="2" border="0" width="100%">
<tr>
<td align="left" class="pageHeader">Welcome!<br><br></td>
</tr>
<tr>
<td align="left" class="startPage">
To find a person in your corporate organization chart, enter their<br>
name in the search box above, then click "Go"<br><br>
Below is a sample of an organization chart, with a description of the<br>
types of actions you can take<BR><BR>
Thank you for using the Directory Server Org Chart!
<br><br>
</td>
</tr>
<tr align="center"><td><img src="starthelp.gif" border="0" alt=""></td></tr>
</table>
</body>
</html>
